insert into SAS_BDN_DGOBJS (DG_ID,DG_PID,DG_TTID,DG_NAME,DGS_DESC,DG_TYPE,DG_EN,DG_ACTV,DG_SCP,DG_LOCK,DG_WFID,DG_PEND) values
	(1,null,1,'Default','Default Term Type','T','Y','Y','P','N',null,'N');

insert into SAS_BDN_DGOVR (DG_ID,DG_OID,DG_VER,DG_MVER,DG_LBL,DG_EN,DG_ACTV,DG_SCP,DG_UID,DG_ISLK,DG_LKID,DG_LKDT,DG_CRDT) values
	(1,1,1,0,'Initial version','Y','Y','P','sasadm','N',null,null,CURRENT_TIMESTAMP);

insert into SAS_BDN_DGIT (DG_ID,DG_OID,DG_PID,DG_IK,DG_IV,DG_LI,DG_EN,DG_ACTV,DG_SCP,DG_UID) values
	(1,null,0,'DF_LINKS',null,null,'Y','Y','L','1'),
	(2,null,0,'DF_REQUIREMENTS',null,null,'Y','Y','P','1'),
	(3,null,0,'DF_FIELDS',null,null,'Y','Y','L','1'),
	(4,null,0,'DF_TABLES',null,null,'Y','Y','L','1'),
	(5,null,0,'DF_RULES',null,null,'Y','Y','L','1'),
	(6,null,0,'DF_PROFILES',null,null,'Y','Y','L','1'),
	(7,null,0,'DF_REFDATA',null,null,'Y','Y','L','1'),
	(8,null,0,'DF_CUSTOM',null,null,'Y','Y','P','1'),
	(9,null,0,'DF_DESCRIPTION',null,null,'Y','Y','P','1'),
	(10,null,0,'DF_JOBS',null,null,'Y','Y','L','1'),
	(11,null,0,'DF_COLLECTIONS',null,null,'Y','Y','L','1'),
	(12,null,0,'DF_NOTES',null,null,'Y','Y','P','1'),
	(13,null,0,'DF_TASKS',null,null,'Y','Y','L','1'),
	(14,null,0,'DF_COMMON_ATTRIBUTES',null,null,'Y','Y','P','1'),
	(15,null,0,'DF_EXTERNAL',null,null,'Y','Y','L','1'),
	(100,1,0,'DF_STATUS',null,null,'Y','Y','P','1'),
	(101,1,100,'PRODUCTION','4',null,'Y','Y','P','1'),
	(102,1,100,'EDITING','3',null,'Y','Y','P','1'),
	(103,1,100,'ON HOLD','2',null,'Y','Y','P','1'),
	(104,1,100,'UNDER REVIEW','1',null,'Y','Y','P','1'),
	(105,1,100,'NOT SPECIFIED','0',null,'Y','Y','P','1'),
	(110,1,0,'DF_IMPORTANCE',null,null,'Y','Y','P','1'),
	(111,1,110,'CRITICAL','5',null,'Y','Y','P','1'),
	(112,1,110,'HIGH','4',null,'Y','Y','P','1'),
	(113,1,110,'MEDIUM','3',null,'Y','Y','P','1'),
	(114,1,110,'LOW','2',null,'Y','Y','P','1'),
	(115,1,110,'VERY_LOW','1',null,'Y','Y','P','1'),
	(116,1,110,'NOT_SPECIFIED','0',null,'Y','Y','P','1'),
	(120,1,0,'DF_WFCREATE',null,null,'Y','Y','P','1'),
	(121,1,0,'DF_WFEDIT',null,null,'Y','Y','P','1'),
	(122,1,0,'DF_WFDELETE',null,null,'Y','Y','P','1'),
	(123,1,0,'DF_ALLOW_CUSTOM_ATTR',null,null,'Y','Y','P','1');

insert into SAS_BDN_DGITAV (DG_ID,DGS_VAL) values
	(1000,'SINGLESELECTLIST'),
	(1001,'Y'),
	(1002,'GREEN'),
	(1003,'N'),
	(1004,'Production'),
	(1005,'1'),
	(1006,'4'),
	(1007,'BLUE'),
	(1008,'N'),
	(1009,'Editing'),
	(1010,'2'),
	(1011,'3'),
	(1012,'RED'),
	(1013,'N'),
	(1014,'On Hold'),
	(1015,'3'),
	(1016,'2'),
	(1017,'YELLOW'),
	(1018,'N'),
	(1019,'Under Review'),
	(1020,'4'),
	(1021,'1'),
	(1048,'GRAY'),
	(1049,'Y'),
	(1050,'Not Specified'),
	(1051,'5'),
	(1052,'0'),
	(1022,'SINGLESELECTLIST'),
	(1023,'Y'),
	(1024,'N'),
	(1025,'Critical'),
	(1026,'1'),
	(1027,'5'),
	(1028,'N'),
	(1029,'High'),
	(1030,'2'),
	(1031,'4'),
	(1032,'Y'),
	(1033,'Medium'),
	(1034,'3'),
	(1035,'3'),
	(1036,'N'),
	(1037,'Low'),
	(1038,'4'),
	(1039,'2'),
	(1040,'N'),
	(1041,'Very Low'),
	(1042,'5'),
	(1043,'1'),
	(1044,'N'),
	(1045,'Not Specified'),
	(1046,'6'),
	(1047,'0'),
	(1053, ''),
	(1054, ''),
	(1055, ''),
	(1056,'N');
	
insert into SAS_BDN_DGIA (DG_ID,DG_IID,DG_AID) values
	(1,1,5),
	(2,1,1),
	(3,1,6),
	(4,2,7),
	(5,3,1),
	(6,3,2),
	(7,3,4),
	(8,3,6),
	(9,4,1),
	(10,4,2),
	(11,4,4),
	(12,4,6),
	(13,5,1),
	(14,5,2),
	(15,5,3),
	(16,5,4),
	(17,5,6),
	(18,6,1),
	(19,6,2),
	(20,6,3),
	(21,6,4),
	(22,6,6),
	(23,7,1),
	(24,7,3),
	(25,7,4),
	(26,7,2),
	(27,7,14),
	(28,7,6),
	(29,8,12),
	(30,8,10),
	(31,8,3),
	(32,8,11),
	(33,8,18),
	(34,9,7),
	(35,10,1),
	(36,10,2),
	(37,10,3),
	(38,10,4),
	(39,10,6),
	(40,11,1),
	(41,11,2),
	(42,11,3),
	(43,11,4),
	(44,11,6),
	(45,12,15),
	(46,12,16),
	(47,12,7),
	(48,13,1),
	(49,13,2),
	(50,13,3),
	(51,13,4),
	(52,13,6),
	(53,14,1),
	(54,14,3),
	(55,14,11),
	(56,14,17),
	(57,14,18),
	(1000,100,17),
	(1001,100,18),
	(1002,101,8),
	(1003,101,9),
	(1004,101,10),
	(1005,101,11),
	(1006,101,12),
	(1007,102,8),
	(1008,102,9),
	(1009,102,10),
	(1010,102,11),
	(1011,102,12),
	(1012,103,8),
	(1013,103,9),
	(1014,103,10),
	(1015,103,11),
	(1016,103,12),
	(1017,104,8),
	(1018,104,9),
	(1019,104,10),
	(1020,104,11),
	(1021,104,12),
	(1048,105,8),
	(1049,105,9),
	(1050,105,10),
	(1051,105,11),
	(1052,105,12),
	(1022,110,17),
	(1023,110,18),
	(1024,111,9),
	(1025,111,10),
	(1026,111,11),
	(1027,111,12),
	(1028,112,9),
	(1029,112,10),
	(1030,112,11),
	(1031,112,12),
	(1032,113,9),
	(1033,113,10),
	(1034,113,11),
	(1035,113,12),
	(1036,114,9),
	(1037,114,10),
	(1038,114,11),
	(1039,114,12),
	(1040,115,9),
	(1041,115,10),
	(1042,115,11),
	(1043,115,12),
	(1044,116,9),
	(1045,116,10),
	(1046,116,11),
	(1047,116,12),
	(1053,120,12),
	(1054,121,12),
	(1055,122,12),
	(1056,123,12);

insert into SAS_BDN_DGIAVV (DG_OVID,DG_IAVID,DG_IAID) values
	(1,1000,1000),
	(1,1001,1001),
	(1,1002,1002),
	(1,1003,1003),
	(1,1004,1004),
	(1,1005,1005),
	(1,1006,1006),
	(1,1007,1007),
	(1,1008,1008),
	(1,1009,1009),
	(1,1010,1010),
	(1,1011,1011),
	(1,1012,1012),
	(1,1013,1013),
	(1,1014,1014),
	(1,1015,1015),
	(1,1016,1016),
	(1,1017,1017),
	(1,1018,1018),
	(1,1019,1019),
	(1,1020,1020),
	(1,1021,1021),
	(1,1048,1048),
	(1,1049,1049),
	(1,1050,1050),
	(1,1051,1051),
	(1,1052,1052),
	(1,1022,1022),
	(1,1023,1023),
	(1,1024,1024),
	(1,1025,1025),
	(1,1026,1026),
	(1,1027,1027),
	(1,1028,1028),
	(1,1029,1029),
	(1,1030,1030),
	(1,1031,1031),
	(1,1032,1032),
	(1,1033,1033),
	(1,1034,1034),
	(1,1035,1035),
	(1,1036,1036),
	(1,1037,1037),
	(1,1038,1038),
	(1,1039,1039),
	(1,1040,1040),
	(1,1041,1041),
	(1,1042,1042),
	(1,1043,1043),
	(1,1044,1044),
	(1,1045,1045),
	(1,1046,1046),
	(1,1047,1047),
	(1,1053,1053),
	(1,1054,1054),
	(1,1055,1055),
	(1,1056,1056);

insert into SAS_BDN_DGROLS (DG_ID,DG_NAME,DGS_DESC,DG_TYPE, DG_TTID) values
	(1,'Business Owner','This is the owner of this term that understands the business content','D', 1),
	(2,'Technical Owner','This is the owner of this term that understands the technical content','D', 1),
	(3,'Interested Party','This person is interested in the details of this term','D', 1);

