<%@ tag language="java" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ attribute name="loginURL" required="false" type="java.lang.String" rtexprvalue="true" %>
<%@ attribute name="showSignInLink" required="false" type="java.lang.Boolean" rtexprvalue="true" %>
<%@ attribute name="isLoggedIn" required="false" type="java.lang.Boolean" rtexprvalue="true" %>
    <div class="header">
        <p><spring:message code="header.title" /></p>
       	<c:if test="${showSignInLink}">
        	<c:choose>
        		<c:when test="${isLoggedIn}">
        			<spring:message code="label.SIGNED_IN" var="loginLinkLabel" />
        			<spring:message code="label.title.SIGN_IN_OPTIONS" var="signInMenuTitle" />
        			<spring:message code="item.title.CHANGE_CREDENTIALS" var="changeCredentialsTitle" />
        			<spring:message code="item.title.SIGN_OUT" var="signOutTitle" />
        			<div style="float: left;">
	        			<div style="position:absolute; top:50%; margin-top:-.35em;">
		        			<span id="headerDropdown" title="${signInMenuTitle}" data-dojo-type="dijit.form.DropDownButton" 
		        				 data-dojo-props="
		                                         label:'${loginLinkLabel}',
		                                         showLabel:true">
		                        <span id="headerSignInOptionsMenu" style="display:none;" data-dojo-type="dijit.Menu" >
		                        	<span data-dojo-type="dijit.MenuItem" id="changeCredentialsMenuItem" title="${changeCredentialsTitle}"
		                        		 data-dojo-props="onClick:function(){
		                        		 	dmv.search.vars.controller.onChangeCredentials('${loginURL}');
		                        		 }"
		                        	>
		                                <spring:message code="label.CHANGE_CREDENTIALS" />
		                            </span>
		                            <span data-dojo-type="dijit.MenuItem" id="signOutMenuItem" title="${signOutTitle}" 
		                            	 data-dojo-props="onClick:function(){
		                            	 	dmv.search.vars.controller.onSignOut();
		                            	 }"
		                            >
		                                <spring:message code="label.SIGN_OUT" />
		                            </span>
		                        </span>
		                    </span>
	                    </div>
                    </div>
        		</c:when>
        		<c:otherwise>
        			<spring:message code="label.SIGN_IN" var="loginLinkLabel" />
        			<p style="margin: -1px 0px 0px 10px;"><a href="${loginURL}" title="${loginLinkLabel}">${loginLinkLabel}</a></p>
        			
        		</c:otherwise>
        	</c:choose>
        </c:if>

    </div>
    <br clear="all"/>