<%@ tag language="java" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ attribute name="summary" type="com.sas.svcs.dm.businessdata.search.model.SearchProviderSummary" required="true" rtexprvalue="true" %>
<c:if test="${summary.showProvider }">
	<c:url value="${summary.iconPath}" var="iconPathURL" />
	<spring:message code="label.title.CLICK_FOR_ITEMS" arguments="${summary.summaryDescription}" var="summaryTitle" />
	<div class="resultSummaryListItem">
	    <img src="${iconPathURL}" />
	    ${summary.resultCount} ${summary.summaryDescription}
	</div>
</c:if>