-- ****************************************************************************
-- When updating verision, be sure to update the EXPECTED_DATABASE_VERSION in
-- MiscDAO and to add an upgrade method to UtilitiesRestController
-- ****************************************************************************

insert into SAS_BDN_DGVERS (DG_VERS, DG_CRDT, DG_UPDT) values
    ('3.1.5', CURRENT_TIMESTAMP, CURRENT_TIMESTAMP);

insert into SAS_BDN_DGATRC (DG_ID,DG_TYPE,DGS_DESC) values
	(1,'DF_IMPORTANCE','Importance of this term'),
	(2,'DF_COMMON_ATTRIBUTES','Templated common attributes'),
	(3,'DF_STATUS','Status of this term'),
	(4,'DF_LINKS','Documents, Applications, Reports and other information associated to this term'),
	(5,'DF_REQUIREMENTS','Requirements associated with this term'),
	(6,'DF_FIELDS','Data fields associated to this term'),
	(7,'DF_TABLES','Data tables associated to this term'),
	(8,'DF_RULES','Templated common attributes'),
	(9,'DF_SCHEMES','Schemes associated to this term'),
	(10,'DF_PROFILES','Profiles associated to this term'),
	(11,'DF_REFDATA','Reference data associated to this term'),
	(12,'DF_CUSTOM','User defined attribute'),
	(13,'DF_DESCRIPTION','Description of this term'),
	(14,'DF_JOBS','Jobs associated to this term'),
	(15,'DF_COLLECTIONS','Collections associated to this term'),
	(16,'DF_LOCATIONS','Location associated to this term'),
	(17,'DF_NOTES','Note associated to this term'),
	(18,'DF_NAMES','Name associated to this term'),
	(19,'DF_ITEM_ATTRIBUTE','Item values associated to this term'),
	(20,'DF_TASKS','Task associated to this term'),
	(21,'DF_EXTERNAL','External object associated to this term');

insert into SAS_BDN_DGATTY (DG_ID,DG_TYPE,DGS_DESC) values
	(1,'SINGLELINETEXT','Single line of text 255 chars or less'),
	(2,'SINGLESELECTLIST','List of values single selection'),
	(3,'MULTILINETEXT','Multiline freeform text maximum size 500 chars'),
	(4,'MULTISELECTLIST','List of values multiple selection'),
	(5,'VALUETEXT','Text with a maximum size of 4000 characters');

insert into SAS_BDN_DGATRS (DG_ID,DG_ATID,DG_CTID,DG_NAME,DGS_DESC,DG_TYPE,DG_ISRQ,DG_CRDT) values
	(1,5,19,'ITEM_NAME','Item name','D','N',CURRENT_TIMESTAMP),
	(2,5,19,'ITEM_LOCATION','Item Location','D','N',CURRENT_TIMESTAMP),
	(3,5,19,'ITEM_DESCRIPTION','Item Description','D','N',CURRENT_TIMESTAMP),
	(4,5,19,'ITEM_NOTE','Item Note','D','N',CURRENT_TIMESTAMP),
	(5,5,19,'ITEM_URL','Item URL','D','N',CURRENT_TIMESTAMP),
	(6,5,19,'ITEM_GUID','Item GUID','D','N',CURRENT_TIMESTAMP),
	(7,5,19,'ITEM_TEXT','Item Text','D','N',CURRENT_TIMESTAMP),
	(8,5,19,'ICON','Icon','D','N',CURRENT_TIMESTAMP),
	(9,5,19,'IS_DEFAULT','Is Default','D','N',CURRENT_TIMESTAMP),
	(10,5,19,'LABEL','Label','D','N',CURRENT_TIMESTAMP),
	(11,5,19,'SORT_ORDER','Sort Order','D','N',CURRENT_TIMESTAMP),
	(12,5,19,'VERSIONABLE_ITEM_VALUE','Item value that can be versioned','D','N',CURRENT_TIMESTAMP),
	(13,5,19,'ID','Item ID','D','N',CURRENT_TIMESTAMP),
	(14,5,19,'TYPE','Item Type','D','N',CURRENT_TIMESTAMP),
	(15,5,19,'DATE_TIME_STAMP','Item Date Time Stamp','D','N',CURRENT_TIMESTAMP),
	(16,5,19,'USER','Item User','D','N',CURRENT_TIMESTAMP),
	(17,5,19,'RENDERER','Renderer','D','N',CURRENT_TIMESTAMP),
	(18,5,19,'IS_REQUIRED','Is the attribute required','D','N',CURRENT_TIMESTAMP),
	(19,5,19,'ITEM_LINEAGE_ID','Item Lineage ID','D','N',CURRENT_TIMESTAMP),
	(20,5,19,'IS_HIDDEN','Is the attribute hidden','D','N',CURRENT_TIMESTAMP);	
