<%@ tag language="java" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<h3><spring:message code="header.BOOKMARKLET" /></h3>
<p id="bookmarkletMessage"><spring:message code="label.DRAG_BOOKMARKLET" /></p>
<spring:message code="link.title.BOOKMARKLET" var="bookmarkletTitle" />

<a class="bookmarkletButton" href='javascript:(function(){/*--DataFluxSearchBookmarkletCode --*/ var selectedText = ""; var selectedTextArr = []; var searchURL="${baseSearchURL}"; if(window.getSelection){ var curSelection = window.getSelection(); var rangeCount = curSelection.rangeCount; if (rangeCount) { for (var i = 0; i &lt; rangeCount; i++) { selectedTextArr.push(getNodeText(curSelection.getRangeAt(i).cloneContents())); } selectedText = selectedTextArr.join(""); } }else if(document.selection){ var curSelection = document.selection.createRange(); if(curSelection.text){ selectedText = curSelection.text; } } selectedText = selectedText.replace(/\s+/g," ").replace(/^\s+/,""); if(selectedText.length &gt; 0){ var spaceRegex=/%(?:20|0D|0A|09)/g; var query=encodeURIComponent(selectedText); var replaced = query.replace(spaceRegex,"+").replace(/\++/g,"+"); var qSeparator=searchURL.indexOf("?") &gt; -1 ? "&" : "?"; searchURL+=(qSeparator+"${queryParameter}="+replaced); } function getNodeText(node) { var nodeText = ""; if (node.nodeType == 3) { return (node.data); } else if (node.hasChildNodes() && !(node.nodeType == 1 && /^(script|style|noscript)$/i.test(node.tagName))) { var children = node.childNodes; var childNodesLen = children.length; for(var i=0; i&lt;childNodesLen; i++) { nodeText += getNodeText(children[i]); } } return nodeText; } window.open(searchURL, "DataFluxSearch"+Math.floor(Math.random()*1000000)); })();' onclick="return false;" title="${bookmarkletTitle}" border="false" style="text-decoration:none;">
	<spring:message code="title" />
</a>
<p id="bookmarkletExplanation"><spring:message code="text.BOOKMARKLET" /></p>
<br />