<%@ tag language="java" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" >
	<spring:message code="title" var="title" />
    <title>${title}</title>
    <spring:url var="iconURL" value="${initParam.searchResourcesPathPrefix}/images/favicon.ico" />
    <link rel="shortcut icon" type="image/vnd.microsoft.icon" href="${iconURL}" />
    <spring:url var="openSearchURL" value="/search/search.xml" />
    <link rel="search"
           type="application/opensearchdescription+xml" 
           href="${openSearchURL}"
           title="${title}" />
    <!-- import the reset stylesheet to remove cross browser rendering inconsistencies -->
    <c:url var="resetURL" value="${initParam.searchResourcesPathPrefix}/styles/reset.css" />
    <link rel="stylesheet" type="text/css" href="${resetURL}" />
    <c:url var="searchURL" value="${initParam.searchResourcesPathPrefix}/styles/search.css" />
    <link rel="stylesheet" type="text/css" href="${searchURL}" />
    <c:url var="themeURL" value="${initParam.searchResourcesPathPrefix}/script/dojo/dijit/themes/claro/claro.css" />
    <link rel="stylesheet" href="${themeURL}">
    <c:url var="initJSURL" value="${initParam.searchResourcesPathPrefix}/script/dmv/init.js" />
    <script src="${initJSURL }"></script>
   	 <c:url var="dojoJSURL" value="${initParam.searchResourcesPathPrefix}/script/dojo/dojo/dojo.js" />
   	<script src="${dojoJSURL}" data-dojo-config="isDebug: true, async: true, parseOnLoad: true"></script> 
