<%@ tag language="java" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib uri="http://www.springframework.org/tags" prefix="spring"%>
<%@ taglib prefix="dmvSearch" tagdir="/WEB-INF/tags/search" %>
<%@ attribute name="searchProvider" type="com.sas.svcs.dm.search.client.model.ISearchProvider" required="true" rtexprvalue="true" %>
<%@ attribute name="username" type="java.lang.String" rtexprvalue="true" %>
<%@ attribute name="password" type="java.lang.String" rtexprvalue="true" %>

<div class="searchProviderCredentialGroup" style="display:none;">
	<div class="alternativeCredentials" id="${searchProvider.ID}___alternativeCredentials">
		<p>${searchProvider.name}</p>
		<div class="formEntry">
			<label for="${searchProvider.ID}___username"><spring:message code="label.USER_ID" /></label>
			<c:choose>
				<c:when test="${!empty username }">
					<c:set var="usernameValue" value='value="${username}"' />	
				</c:when>
				<c:otherwise>
					<c:set var="usernameValue" value="" />
				</c:otherwise>
			</c:choose>
			<input type="text" name="${searchProvider.ID}___username" id="${searchProvider.ID}___username" ${usernameValue} maxlength="64" onfocus="this.select();" />
		</div>
		<div class="formEntry">
			<label for="${searchProvider.ID}___password"><spring:message code="label.PASSWORD" /></label>
			<c:choose>
				<c:when test="${!empty password }">
					<c:set var="passwordValue" value='value="${password}"' />	
				</c:when>
				<c:otherwise>
					<c:set var="passwordValue" value="" />
				</c:otherwise>
			</c:choose>
			<input type="password" name="${searchProvider.ID}___password" id="${searchProvider.ID}___password" ${passwordValue} maxlength="64"  onfocus="this.select();" />
		</div>
	</div>
</div>