<%@ tag language="java" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ attribute name="result" type="com.sas.svcs.dm.businessdata.search.model.UISearchResult" required="true" rtexprvalue="true" %>

<div class="searchResult">
	<c:url value="${result.iconPath}" var="iconPathURL" />
    <div class="searchResultImage"><img src="${iconPathURL}" title="${result.subjectType}" /></div>
    <div class="searchResultInfo">
    	<c:choose>
    		<c:when test="${!empty result.subjectURL}">
        		<a href="${result.subjectURL}" title="${result.linkTitle}" target="_blank">${result.subject}</a>
        	</c:when>
        	<c:otherwise>
        		${result.subject}
        	</c:otherwise>
        </c:choose>
        <p class="searchItemDescription">${result.searchContext}</p>
    </div>
</div>
